/*************************** iPad ***************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {

	
	/*************************** Content Areas ***************************/
		
	/* Page Inner */
	.page-inner {
	width: 748px;
	}
	
	/* Main Content */
	#content {
	width: 426px;
	}
	
	/* Sidebar */
	#sidebar {
	width: 202px;
	}


	/*************************** Header ***************************/
		
	/* Header Inner */
	#header-right {
	-webkit-animation: none;
	text-align: center;
	}
	#header-left,
	#header-right {
	width: 100%;
	text-align: center;
	}
	
	/* Contact Info */
	#contact-info {
	margin-top: 20px;
	}
	

	/*************************** Navigation Menus ***************************/
	
	/* Nav Wrapper */
	#nav {
	float: none;
	display: inline-block;
	margin: 10px 0 20px 0;
	width: 100%;
	}

	
	/*************************** Shortcodes: Buttons ***************************/
	
	.sc-price-box .sc-button.small,
	.sc-pricing-table .sc-button.small {
	padding: 4px 6px;
	}
	.sc-price-box .sc-button.medium,
	.sc-pricing-table .sc-button.medium {
	padding: 6px 10px;
	}
	.sc-price-box .sc-button.large,
	.sc-pricing-table .sc-button.large {
	padding: 7.5px 30px;
	}


	/*************************** Shortcodes: Columns ***************************/

	/* Joint Columns */
	.three.joint {
	width: 250px;
	}
	.middle.three.joint {
	width: 248px;
	}
	
	
	/*************************** Shortcodes: Price Boxes ***************************/

	.sc-price-box-title {
	font-size: 20px;
	line-height: 20px;
	}
	.sc-price-box-price {
	font-size: 70px;
	line-height: 70px;
	}
	.sc-price-box-unit {
	font-size: 13px;
	}	
	.sc-price-box-content {
	max-width: 100%;
	width: auto !important;
	}


	/*************************** Shortcodes: Slider ***************************/
	
	/* Slide Caption */
	.caption h2 {
	font-size: 12px;
	font-weight: bold;
	}
	.caption {
	font-size: 10px;
	}
	
	
	/*************************** BuddyPress ***************************/
	
	.sb-left.bp-wrapper div.item-list-tabs,
	.sb-right.bp-wrapper div.item-list-tabs {
	padding-top: 8px !important;	
	padding-bottom: 8px !important;
	border-bottom: 1px solid #ddd;
	}
	.frame.bp-wrapper div.item-list-tabs {
	border-color: #eee;
	}
	.sb-left.bp-wrapper div.item-list-tabs ul li,
	.sb-right.bp-wrapper div.item-list-tabs ul li {
	float: left;
	clear: both;
	border: 0;
	}
	.sb-left.bp-wrapper div.item-list-tabs ul li a,
	.sb-right.bp-wrapper div.item-list-tabs ul li a {
	padding: 8px 0 8px 0;
	}	
	.sb-left.bp-wrapper div.item-list-tabs ul li a,
	.sb-right.bp-wrapper div.item-list-tabs ul li a,
	.sb-left.bp-wrapper #group-create-tabs.item-list-tabs ul li span,
	.sb-right.bp-wrapper #group-create-tabs.item-list-tabs ul li span {
	padding-left: 0;
	}	
	.frame.sb-left.bp-wrapper div.item-list-tabs#subnav,
	.frame.sb-right.bp-wrapper div.item-list-tabs#subnav {
	border-color: #eee;
	}
	.bp-wrapper div.item-list-tabs#subnav ul li {
	clear: none;
	}
	.sb-left.bp-wrapper div.item-list-tabs#subnav ul li.last,
	.sb-right.bp-wrapper div.item-list-tabs#subnav ul li.last {
	width: 100%;
	margin: 10px 0 0 0;
	}	
	.bp-wrapper #item-header div#item-actions {
	float: left;
	width: 100%;
	}
	.bp-wrapper .dir-form div.dir-search {
	float: left;
	margin-top: 0;
	}	
	.bp-wrapper ul.item-list div.action {
	position: relative;
	top: auto;
	right: auto;
	margin-top: 10px;
	}	
	.sb-left.bp-wrapper .main-column  #item-header #item-header-content .activity,
	.sb-right.bp-wrapper .main-column  #item-header #item-header-content .activity,
	.sb-left.bp-wrapper .main-column span.activity,
	.sb-right.bp-wrapper .main-column span.activity {
	display: inline;
	padding: 0;
	border: 0;
	background: none;
	-pie-background: none;
	}	
	.bp-wrapper .main-column input[type="file"] {
	width: 100%;
	margin-bottom: 15px;
	}	
	.bp-wrapper div.last.admin-links {
	float: none;
	}
	
		
}


/*************************** iPhone (Portrait) ***************************/

@media only screen and (max-width: 767px) {

	
	/*************************** Content Areas ***************************/

	/* Page Inner */	
	.page-inner {
	width: 90%;
	}

	/* Content Wrapper */
	.padding #content-wrapper {
	padding: 20px;
	}

	/* Main Content */	
	#content {
	width: 100%;
	}

	/* Sidebar */
	#sidebar {
	width: 100%;
	margin: 40px 0 0;
	}


	/*************************** Header ***************************/

	/* Header Inner */
	#header-left {
	float: none;
	text-align: center; 
	}
	#contact-info,
	#header-right {
	width: 100%;
	-webkit-animation: none;
	}
	
	/* Logo */
	#logo {
	float: none;
	}
	
	/* Contact Info */
	#contact-info {
	position: relative;
	float: none;
	width: 100%;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 20px 0;
	}


	/*************************** Navigation Menus ***************************/
	
	/* Nav Wrapper */
	#nav {
	width: 100%;
	height: auto;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	}	
	#nav ul {
	display: none;
	}
	.mobile-menu {
	display: inline-block;
	height: 30px;
	padding: 6px;
	margin: 20px 0;
	width: 100%;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	}
	
	
	/*************************** Social Icons ***************************/

	#social-icons {
	height: auto;
	float: none;
	width: 100%;
	padding: 15px 0 13px 0;
	margin: 0;
	border-width: 1px 0 0 0;
	text-align: center;
	}
	

	/*************************** Top Content ***************************/

	/* Top Content */
	#top-content {
	padding: 20px;
	}
	#top-content .left {
	width: 100% !important;
	margin-bottom: 20px;
	}
	#top-content .right {
	width: 100% !important;
	}

	/* Breadcrumbs */
	#breadcrumbs {
	float: left;
	width: 100%;
	}

	/* Search Form */
	#top-content #searchform {
	width: 100%;
	margin: 0 0 10px 0;
	}
	
		
	/*************************** Page/Post Styling ***************************/
	
	/* Posts */
	.post-loop {
	width: 100% !important;
	margin: 40px 0 0 0 !important;
	}
	.post-loop:first-child {
	margin-top: 0 !important;
	}
	.post-text {
	margin: 0 !important;
	width: 100%;
	}

	/* Post Thumbnail */
	.post-thumbnail,
	.post-thumbnail img {
	width: 100%;
	}
	.post-thumbnail.wrap {
	margin: 0 0 20px 0;
	}


	/*************************** Lightbox ***************************/

	.pp_pic_holder.pp_default {
	width: 95% !important; 
	left: 5% !important;
	}
	.pp_content {
	width: 98% !important;
	height: auto !important;
	}
	.pp_fade {
	width: 100% !important;
	height: 100% !important;
	padding-bottom: 40px;
	}
	#pp_full_res img {
	width: 100% !important;
	height: auto !important;
	max-width: none !important;
	}
	.pp_details {
	width: 100% !important;
	}
	
		
	/*************************** Shortcodes: Author Info ***************************/

	.frame .author-info {
	margin-left: -28px;
	}
	.author-info .author-name,
	.author-info .author-links {
	float: none;
	}
	.author-info .author-links a {
	margin: 0;
	line-height: 14px;
	}

	
	/*************************** Shortcodes: Blockquotes ***************************/
	
	blockquote,
	.blockquote-left,
	.blockquote-right {
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0;
	}
	
	
	/*************************** Shortcodes: Columns ***************************/

	/* General */
	.columns {
	width: 100% !important;
	margin: 0 0 20px 0;
	}
	.columns > div {
	height: auto !important;
	}
	.columns .sc-image {
	position: relative !important;
	}
	
	/* Joint Columns */
	.joint > div {
	border-left-width: 0;
	}
	.three.first.joint > div,
	.three.middle.joint > div {
	border-bottom-width: 1px;
	}
	.columns .three.joint,
	.padding .three.joint {
	width: 100% !important;
	}
	

	/*************************** Shortcodes: Images ***************************/
	
	/* Image */
	.sc-image img {
	height: auto !important;
	}

	
	/*************************** Shortcodes: Price Box ***************************/
	
	.sc-price-box-inner {
	padding: 20px;
	}
	.sc-price-box-price {
	font-size: 20px;
	line-height: 20px;
	}


	/*************************** Shortcodes: Pricing Table ***************************/
	
	.sc-pricing-table thead th {
	font-size: 12px;
	}
	.sc-pricing-table thead th span {
	font-size: 10px;
	}	
	.sc-pricing-table .price {
	font-size: 12px;
	}
	.sc-pricing-table .sc-button,
	.sc-pricing-table .sc-button:hover {
	background: none;
	-pie-background: none;
	padding: 0;
	border: 0;
	color: #333;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
	.sc-pricing-table .sc-button:hover {
	color: #888;
	}	
		
	/*************************** Shortcodes: Tabs ***************************/
	
	.ui-tabs .ui-tabs-nav li { 
	width: 100%;
	border-bottom-width: 1px !important;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected { 
	border-bottom-color: #eee;
	}
	
	
	/*************************** Shortcodes: Video ***************************/
	
	.ios-class .sc-video,
	.ios-class .sc-video div,
	.ios-class object,
	.ios-class embed,
	.ios-class video {
	height: auto !important;
	}


	/*************************** Footer ***************************/
	
	/* Footer Container */
	#footer-widgets > div {
	width: 100%;
	margin: 0;
	}
	
	
	/*************************** Comments Section ***************************/
	
	/* Comment Box */
	.comment-avatar {
	display: none;
	}
	.comment-body {
	margin-left: 0;
	}
	
	/* Child Comments */
	#commentlist .children .comment-body {
	margin-left: 10px;
	}
	
	
	/*************************** BuddyPress ***************************/
		
	.bp-wrapper #item-header #item-header-content {
	margin: 0;
	clear: both;
	}
	.bp-wrapper #item-header div#item-actions {
	float: left;
	width: 100%;
	}	
	.bp-wrapper .dir-form div.dir-search {
	float: left;
	margin-top: 0;
	}	
	.bp-wrapper ul.item-list div.action {
	position: relative;
	top: auto;
	right: auto;
	margin-top: 10px;
	}
	.bp-wrapper div.item-list-tabs {
	margin-left: -20px;
	padding-top: 8px !important;
	padding-right: 40px;	
	padding-bottom: 8px !important;
	border-bottom: 1px solid #ddd;
	}
	.bp-wrapper.fullwidth div.item-list-tabs {
	padding: 0 20px;
	}
	.bp-wrapper div.item-list-tabs ul li {
	float: left;
	clear: both;
	border: 0;
	}
	.bp-wrapper div.item-list-tabs ul li a {
	padding: 8px 0 8px 0;
	}
	.bp-wrapper div.item-list-tabs ul li a,
	.bp-wrapper #group-create-tabs.item-list-tabs ul li span {
	padding-left: 0;
	}	
	.bp-wrapper div.item-list-tabs#subnav ul li.last {
	width: 100%;
	margin: 10px 0 0 0;
	}
	.bp-wrapper ul.item-list div.action {
	position: relative;
	top: auto;
	right: auto;
	margin-top: 10px;	
	}
	.bp-wrapper .main-column ul.item-list li {
	line-height: 15px;
	}
	.bp-wrapper .main-column ul.item-list li div.item-title,
	.bp-wrapper .main-column ul.item-list li h4 {
	width: 100%;
	}	
	.bp-wrapper .main-column  #item-header #item-header-content .activity,
	.bp-wrapper .main-column span.activity {
	display: inline;
	padding: 0;
	border: 0;
	background: none;
	-pie-background: none;
	}
	.bp-wrapper .main-column input[type="file"] {
	width: 100%;
	margin-bottom: 15px;
	}	
	.bp-wrapper div.last.admin-links {
	float: none;
	}
	.bbPress fieldset.bbp-form input,
	.bbPress #container fieldset.bbp-form input,
	.bbPress #wrapper fieldset.bbp-form input {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	}
	.bbPress .bbp-admin-links {
	width: 100%;
	margin-top: 10px;
	}
	.bp-wrapper table .forum,
	.bp-wrapper table .td-title,
	.bp-wrapper table .td-freshness,
	.bbPress table,
	.bbPress table .bbp-forum-info,
	.bbPress table .bbp-forum-freshness,
	.bbPress table .bbp-topic-title,
	.bbPress table .bbp-topic-freshness,
	.bbPress table .bbp-reply-author,
	.bbPress table .bbp-reply-content,
	.bbPress li.bbp-forum-info,
	.bbPress li.bbp-topic-title {
	display: block;
	float: left;
	clear: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.bbPress #bbpress-forums li.bbp-header .bbp-topic-author,
	.bbPress #bbpress-forums li.bbp-footer .bbp-topic-author,
	.bbPress #bbpress-forums li.bbp-header .bbp-reply-author,
	.bbPress #bbpress-forums li.bbp-footer .bbp-reply-author {
	display: none;
	}
	.bbPress table .bbp-reply-content span {
	float: none;
	font-size: 10px;
	}
	.bbPress .bbp-reply-content span {
	font-size: 10px;
	}
	.bp-wrapper table.forum tr td.td-title,
	.bbPress tr td.bbp-forum-info,
	.bbPress tr td.bbp-topic-title {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	}
	.bp-wrapper #th-postcount,
	.bp-wrapper #th-freshness,
	.bp-wrapper .td-postcount,
	.bp-wrapper #topic-post-list .avatar,
	.bbPress .bbp-forum-topic-count,
	.bbPress .bbp-forum-reply-count,
	.bbPress th.bbp-forum-freshness,
	.bbPress .bbp-topic-voice-count,
	.bbPress .bbp-topic-reply-count,
	.bbPress th.bbp-topic-freshness,
	.bbPress th.bbp-reply-author,
	.bbPress .bbp-reply-author .avatar,
	.bbPress .bbp-reply-ip,
	.bbPress li.bbp-forum-freshness,
	.bbPress li.bbp-topic-freshness {
	display: none;
	}
	.bp-wrapper table.forum tr td.td-freshness,
	.bbPress tr td.bbp-forum-freshness,
	.bbPress tr td.bbp-topic-freshness {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding-top: 0;
	text-align: left;
	background-color: #f8f8f8;
	background-image: none;
	-pie-background: none;
	}
	.bp-wrapper #topic-post-list li,
	.bbPress .bbp-replies tbody tr td,
	.bbPress .bbp-form {
	padding: 10px;
	}
	.bp-wrapper .topic-meta,
	.bbPress .bbp-topic-meta {
	display: inline;
	}
	.bp-wrapper .td-title .topic-meta,
	.bbPress .bbp-topic-title .bbp-topic-meta {
	display: block;
	}
	.bp-wrapper #topic-post-list .post-content,
	.bp-wrapper #topic-post-list .admin-links,
	.bbPress #bbpress-forums div.bbp-topic-content,
	.bbPress #bbpress-forums div.bbp-reply-content,
	.bbPress #bbpress-forums li.bbp-header .bbp-topic-content,
	.bbPress #bbpress-forums li.bbp-footer .bbp-topic-content,
	.bbPress #bbpress-forums li.bbp-header .bbp-reply-content,
	.bbPress #bbpress-forums li.bbp-footer .bbp-reply-content {
	margin-left: 0;
	}
	.bbPress #bbpress-forums div.bbp-topic-author, 
	.bbPress #bbpress-forums div.bbp-reply-author {
	width: 100%;
	text-align: left;
	float: none;
	}
	.bbPress #bbpress-forums div.bbp-topic-author a.bbp-author-name,
	.bbPress #bbpress-forums div.bbp-reply-author a.bbp-author-name {
	margin: 0;
	display: inline;
	}
	.bbPress #bbpress-forums div.bbp-topic-author br,
	.bbPress #bbpress-forums div.bbp-reply-author br {
	display: none;
	}
	.bp-wrapper #topic-post-list .admin-links {
	margin-bottom: 0;
	}
	.bbPress table.bbp-replies tbody tr td.bbp-reply-author {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	padding-top: 0;
	padding-bottom: 5px;
	background-color: #fff;
	background-image: none;
	-pie-background: none;
	}
	.bbPress table.bbp-replies tbody tr td.bbp-reply-content {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding-top: 0;
	}
	.bbPress .bbp-author-name {
	text-align: left;
	}
	.bbPress #bbpress-forums div.bbp-the-content-wrapper {
	float: left;
	margin-bottom: 80px;
	width: 100%;
	}
	
	/* Search Form */
	#top-content #searchform.bp-searchform {
	width: 60%;
	float: left;
	}
	
}


/*************************** iPhone (Landscape) ***************************/

 @media only screen and (min-width: 480px) and (max-width: 767px) {


	/*************************** Content Areas ***************************/

	/* Content Wrapper */
	.padding #content-wrapper {
	padding: 40px;
	}


	/*************************** Top Content ***************************/

	/* Top Content */
	#top-content {
	padding: 30px;
	}
	
	
	/*************************** Shortcodes: Author Info ***************************/

	.frame .author-info {
	margin-left: -48px;
	}
	
	
	/*************************** BuddyPress ***************************/

	.bp-wrapper div.item-list-tabs {
	margin-left: -40px;
	}
	.bp-wrapper.fullwidth div.item-list-tabs {
	padding: 0 40px;
	}
	
	
}